# Description

This is a [list](#List) - using certain [criteria](#Criteria) - of libre projects accepting crypto-currencies that I think deserve more donations.

## License

Project released under the terms of the [WTFPL version 2](LICENSE).

## Criteria

- Entirely libre, including the project web site i.e. using libre technologies, for example [libre JavaScript](https://www.gnu.org/software/librejs/free-your-javascript.html), and avoiding horrible proprietary technologies e.g. Cloudflare, etc. Additionally, having opt-out cookies and statistics utilities monitoring the traffic is discouraged.
- Preferably, the project should NOT use [terms that should be avoided](https://www.gnu.org/philosophy/words-to-avoid.en.html).
- Preferably, the project should accept multiple crypto-currencies.
- Projects that approve of the limitation of liberty, especially fundamental concepts of liberty - free speech, etc. -, are excluded.

## List

1. **[Trisquel GNU/Linux](https://trisquel.info/en/donate)** - (***Bitcoin only***) entirely libre Ubuntu derivative; GNU and the Linux-libre kernel. Surely the perfect libre GNU+Linux distribution for novices.

2. **[ReactOS](https://reactos.org/donate/)** - (***Bitcoin only***) Libre replacement for Windows that is currently approximately equivalent to Windows 2003, XP, or even Vista. Unfortunately, [its use with proprietary software and drivers meant for Windows is one of the stated goals of the project](https://www.gnu.org/distros/common-distros.en.html#ReactOS).

3. **[Enlightenment](https://www.enlightenment.org/contrib/start#Contributing_Financially)** - (***Bitcoin, Monero, Ethereum, Litecoin, or Dogecoin***) the desktop environment that I currently use; its design is very polished, and while many do not call it a proper D.E. cause of its lack of native software, it still has lots of features.

4. **[Trinity Desktop Environment / TDE](https://www.trinitydesktop.org/donate.php)** - (***Bitcoin only***)
> '*[...] Computer desktop environment [...] with a primary goal of retaining the function and form of traditional desktop computers.*'

5. **[Uguu](https://uguu.se/)** - (***Bitcoin, Ethereum***) Libre temporary file hosting software and web site, use this instead of Catbox's 'Litterbox' service.

6. **[Lain.la](https://infrablog.lain.la/funding-for-ideas-short)** - (***Bitcoin, Ethereum, Dogecoin, Monero***) Principally popular for its permanent file hosting service, it is a libre [Pomf clone](https://pomf.lain.la/) which you should use instead of Catbox. Lain.la also provides [numerous other services](https://infrablog.lain.la/services-roster).

7. **[Mumble](https://wiki.mumble.info/wiki/Donate)** - (***Bitcoin only, unverified donation page***) Questionable if financial support is required; it's already performant, relatively popular, and the donation page isn't present on the primary web page.

### Excluded

- **KDE** - German non-profit responsible for a lot of libre software projects. The primary reason for its exclusion is that it already is large, popular, and receives a lot of financial support. Additionally, it is very important to say that they [currently do not accept crypto-currencies](https://kde.org/community/donations/others/#donate-through-crypto-coins) and seem unwilling to.  
The note linked above briefly explains that the German government considers crypto-currencies as a form of speculation, and that thus KDE's non-profit status would be endangered if they accept crypto-currencies - even if they say they reject crypto-currencies 'regretfully', in my opinion there's a clear lack of volition as, for example, the ReactOS non-profit is also German yet accepts bitcoins. Even if that's relatively a grey area legally, KDE could still accept crypto financial supports by having a secondary, independent non-profit that would manage the donations in crypto-currencies; that way, it wouldn't endanger the primary non-profit if the secondary one faces legal problems.